pci_stop_bus_device
Prev | PCI Support Library | Next

## Name

pci_stop_bus_device — stop a PCI device and any children

## Synopsis

`void pci_stop_bus_device (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  the device to stop

## Description

Stop a PCI device (detach the driver, remove from the global list and so on). This also stop any subordinate buses and children in a depth-first manner.

Prev | Up | Next
pci_remove_behind_bridge | Home | pci_osc_support_set